#capabilities-card-section {
    margin-bottom: 68px;
    gap: 36px;
}

#capabilities-overview-header {
    margin-bottom: 36px;
}

#header-section {
    margin-top: 54px;
    margin-bottom: 64px;
    gap: 2rem;
}

.capability-card {
    border-width: 0;
}

.capability-card-body {
    padding: 34px 24px;
}

.capability-card-text {
    margin-top: 18px;
    margin-bottom: 10px;
    gap: 0.5rem;
}

.capability-card-text > * {
    margin: 0;
}

.capability-learn-more, .capability-learn-more i::before {
    font-size: 14px;
    vertical-align: middle;
}

/* md */
@media (min-width: 768px) {
    #header-text {
/*        margin-top: 40px;*/
    }

    #capabilities-card-section {
        row-gap: 26px;
        column-gap: 29px;
        grid-template-columns: 1fr 1fr;
    }
}

/* lg */
@media (min-width: 992px) {
    #capabilities-card-section {
        margin-bottom: 75px;
        row-gap: 26px;
        column-gap: 29px;
        grid-template-columns: 1fr 1fr 1fr;
    }
    #capabilities-overview-header {
        margin-bottom: 32px;
    }

    #header-section {
        gap: 3%;
        margin-top: 60px;
        margin-bottom: 46px;
    }
    #header-text {
        flex: 0 0 auto;
/*        width: 38.9%;*/
    }
    #header-video {
        flex: 0 0 auto;
        width: 58.1%;
    }


    
    .capability-card-body {
        padding: 25px 24px;
    }
}
